Subject: Ticket Assigned - Hello. I bought the ingenuity simple comfort Everton cradling swing online. The order number is 7685...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Jun 2020 08:39:57 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hello. I bought the ingenuity simple comfort Everton cradling swing online. The order number is 7685... Hello. I bought the ingenuity simple comfort Everton cradling swing online. The order number is 7685231610 on 30 May 2020.
The box was already opened and sealed by tape. I didn't think it was a big deal then. All of the bags that were supposed to be sealed inside the box were opened. Still I assembled the swing. And when I assembled it. It turned out to be tilted from one side. I called centrepoint hotline and they told me to contact you here on one of your online chats to help me replace the swing with one that's new. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1194392